﻿.x-barsa-delete-trigger {
    background-image: url(/Themes/Gray/trigger-delete-rtl.png) !important;
}

.x-barsa-normal-trigger {
    background-image: url(/Themes/Gray/trigger-rtl.png) !important;
}

.x-barsa-new-trigger {
    background-image: url(/Themes/Gray/trigger-new-rtl.png) !important;
}

.x-barsa-edit-trigger {
    background-image: url(/Themes/Gray/trigger-edit-rtl.png) !important;
}


.x-barsa-isAutomatic-trigger {
    background-image: url(/Themes/Gray/trigger-Refresh-rtl.png) !important;
}

.x-barsa-PopupSelectList-trigger {
    background-image: url(/Themes/Gray/trigger-find-rtl.png) !important;
}

.x-barsa-AutoNum-trigger {
    width: 40px !important;
    background-image: url(/Themes/Gray/trigger-AutoNum-rtl.png) !important;
}

.x-form-field-wrap .x-form-trigger {
    background-image: url(/Themes/Gray/trigger-rtl.png);
}


.x-form-field-wrap .x-form-spinner-trigger {
    
}

.x-form-field-wrap .x-form-date-trigger {
    background-image: url(/Themes/Gray/trigger-date-rtl.png) !important;
}

.x-form-field-wrap .a-form-daterange-trigger {
    background-image: url(/Themes/Gray/trigger-date-range-rtl.png) !important;
}

.x-form-field-wrap .a-form-time-trigger {
    background-image: url(/Themes/Gray/trigger-time-rtl.png) !important;
}

.a-AppRibbonBtn {
    background-image: url('/Themes/Blue/systemsMenu_RTL.png');
}








.x-tab-strip-wrap {
    width: 100% !important;
}


.x-btn-text-icon .x-btn-icon-small-right .x-btn-text {
    background-position-x: 99%;
}